Subject: AIList Digest V5 #66

From: vtcs1::in% <[email-masked]>
Date: Thu, 5 Mar 87 18:02:34 est

AIList Digest            Thursday, 5 Mar 1987      Volume 5 : Issue 66

Today's Topics:
  Bibliography - Order Addresses & Definitions for AI.BIB4XC &
    Leff Bibliography AI.BIB49TR

----------------------------------------------------------------------

Date: Tue, 3 Mar 1987 16:36 CST
From: Leff (Southern Methodist University)
      <[email-masked]>
Subject: ORDER.ADDRESSES4

Publications Office Computer Science Division
573 Evans Hall, University of California
Berkeley, California 94720

Department of Computer Science
405 Upson Hall
Cornell University
Ithaca, New York 14853

Department of Computer Science
University of Missouri-Rolla
325 Math-C. Sc. Building
Rolla, Missouri 65401

Technical Reports
Department of Computer Science
Oregon State Univeristy
Corvallis, OR 97331

Center for Research on Information Systems
Graduate School of Business Administration
New York University
90 Trinity Place, Room 720
New York, NY 10006
no charge for single copies, additional copies $5.00 per additional copy

Technical Report Facility
James Lotkowski
Department of Computer and Information Science
School of Engineering and Applied Science
University of Pennsylvania
Philadelphia, PA 19104/D2

Boston University
Computer Science Department
111 Cummington Street
Boston, Mass 02215

Nancy Garrett
Computer Science Department
Indiana University
Bloomington, Indiana 47405

Computer Science Department
226 Computer Science Building
Iowa State University
Ames, Iowa 50011-1040

Department of Computer Sciences
Technical Report Center
Taylor Hall 2.124
The University of Texas at Austin
Austin, Texas 78712-1188
Arpanet Box CS.TECH@UTEXAS-20

Department of Computer Science
University of New Hampshire
Durham, New Hamshire

MCC Technical Library
Microelectornics and Computer Technology Corporation
3500 West Balcones Center Drive
Austin, Texas 78759-6509

Technical Reports
Computer Sciences Department
University of Wisconsin
1210 West Dayton Street
Madison, Wisconsin 53706

Department of Computer Science
University of Illinois at Urbana-Champaign
1304 West Springfield Avenue
Urbana, Illinois 61801

Stanford University
Department of Computer Science
Stanford, CA 94305-2140 (prepayment required, CA residents add tax)

------------------------------

Date: Tue, 3 Mar 1987 16:37 CST
From: Leff (Southern Methodist University)
      <[email-masked]>
Subject: DEFINITIONS FOR AI.BIB4XC

D BOOK56 Advances in Automation and Robotics\
%V 1\
%I JAI Press\
%D 1985\
%C Greenwich, Connecticut
D MAG93 COMPINT 85\
%D 1985
D MAG94 The Second Conference on Artificial Intelligence Applications\
%D 1985
D MAG95 Automation and Remote Control\
%V 47\
%N 2 Part 2\
%D FEB 1986
D BOOK57 Approximate Reasoning in Expert Systems\
%E Madan M. Gupta\
%E Abraham Kandel\
%E Wyllis Bandler\
%E Jerry B. Kiszka\
%I North Holland  Publishing Co.\
%C Amsterdam-New York\
%D 1985
D BOOK58 Proceedings of the European Symposium on Programming held at the Univer
sitat\
des Saarlandes,Saarbrucken, March 17-19 1986\
%E B. Robinet\
%E R. Willhelm\
%V 213\
%I Springer-Verlag\
%C Berlin-Heidelberg-New York\
%D 1985
D MAG95 Soviet Journal of Computer and Systems Sciences\
%V 24\
%N 2\
%D MAR-APR 1986
D MAG96 Pattern Recognition Letters\
%V 4\
%N 3\
%D JUL 1986
D MAG97 Fuzzy Sets and Systems\
%V 20\
%N 2\
%D OCT 1986
D BOOK59 Artificial Intelligence and Man-Machine Systems\
%E H. Winter\
%V 80\
%S Lecture Notes in Control and Information Sciences\
%I Springer-Verlag\
%C Berlin-Heidelberg-New York\
%D 1986
D BOOK60 Topics in the Theory of Computation (Borgholm, 1983)\
%V 102\
%S North-Holland Math. Stud.\
%I North Hold\
%C Amsterdam-New York\
%D 1985
D BOOK61 CAAP 86 (Nice, 1986)\
%V 214\
%I Springer-Verlag\
%C Berlin-Heidelberg-New York\
%D 1986
D MAG98 Electrical Communication\
%V 60\
%N 2\
%D 1986
D MAG99 SADHANA-Acad. Proc. Eng. Sci\
%V 9\
%D SEP 1986
D MAG100 Computer Vision, Graphics, and Image Processing\
%V 35\
%N 3\
%D SEP 1986
D MAG101 Computer Vision, Graphics and Image Processing\
%V 36\
%N 1\
%D OCT 1986
D MAG102 The Computer Journal\
%V 29\
%N 5\
%N 11\
%D OCT 1986
D MAG103 Le Travail Human\
%V 49\
%N 3\
%D SEP 1986
D MAG104 Image and Vision Computing\
%V 4\
%N 3\
%D AUG 1986
D MAG105 Computer Vision, Graphics and Image Processing\
%V 36\
%N 2-3\
%D NOV-DEC 1986
D MAG106 Pattern Recognition\
%V 19\
%N 6\
%D 1986
D BOOK62 Annual Review of Computer Science\
%I Annual Reviews Inc\
%C Palo Alto, CA\
%D 1986
D BOOK63 Proceedings of the Sixth International Conference on Robot Vision and\
Sensory Controls\
%I IFS Publications Limited\
%C Kempston\
%D 1986

------------------------------

Date: Tue, 3 Mar 1987 16:36 CST
From: Leff (Southern Methodist University)
      <[email-masked]>
Subject: AI.BIB49TR

%A Fil Fuma
%A Erick Krotkov
%A John Summers
%T The Pennsylvania Active Camera System
%I University of Pennsylvania
%R MS-CIS-86-15
%K AI06

%A Tim Finin
%A Aravind K. Joshi
%A Bonnie Lynn Webber
%T Natural Language Interactions with Artificial Experts
%I University of Pennsylvania
%R MS-CIS-86-16
%K AI01 AI02 O01

%A Dale A. Miller
%A Gopalan Nadathur
%T Higher-Order Logic Programming
%I University of Pennsylvania
%R MS-CIS-86-17
%K AI10 T02

%A Eric Krotkov
%T Focusing
%I University of Pennsylvania
%R MS-CIS-86-22
%K AI06
%X automatic focusing of a computer controlled camera

%A Rusena Bajcsy
%A Eric Krotkov
%A Max Mintz
%T Models of Errors and Mistakes in Machine Perception
%I University of Pennsylvania
%R MS-CIS-86-26
%K AI06 stereo

%A Aravind K. Joshi
%A Bonnie L. Webber
%A Ralph M. Weischedel
%T Some Aspects of Default Reasoning in Interactive Discourse
%I University of Pennsylvania
%R MS-CIS-86-27
%K AI02

%A Yuen-Wah Eva Ma
%A Ramesh Krishnamurti
%A Bhagirath Narahari
%A Dennis G. Shea
%A Kwang-shi Shu
%T High Performance Special-Purpose Computer Architectures for Robotics
Applications
%I University of Pennsylvania
%R MS-CIS-86-28
%K H03 AI06 AI07

%A Dale A. Miller
%A Gopalan Nadathur
%T Some Uses of Higher Order Logic in Computational Linguistics
%I University of Pennsylvania
%R MS-CIS-86-31
%K AI10 AI02

%A Robert Rubinoff
%T Adapting Mumble: Experience with Natural Language Generation
%I University of Pennsylvania
%R MS-CIS-86-32
%K text generation
%K AI10 T02

%A Ethel Schuster
%T Towards a Computational Model of Anaphora in Discourse: References to
Events and Actions
%R MS-CIS-86-34
%I University of Pennsylvania
%K AI02

%A Tim Finin
%A David Drager
%T $GUMS sub 1$: A General User Modeling System
%R MS-CIS-86-35
%I University of Pennsylvania
%K AI08 O01 AA15

%A Robert Kass
%A Ron Katriel
%A Tim Finin
%T Breaking the Primitive Concept Barrier
%R MS-CIS-86-36
%I University of Pennsylvania
%K AI16 KL-ONE
%X describes extensions to KL-ONE

%A Anthony S. Kroch
%A Aravind K. Joshi
%T Analyzing Extraposition in A Tree Adjoining Grammar
%R MS-CIS-86-37
%I University of Pennsylvania
%K AI02

%A Martha Elizabeth Pollack
%T Inferring Domain Plans in Question-Answering
%R MS-CIS-86-40
%I University of Pennsylvania
%K AI08 O01

%A Brant A. Cheikes
%T Research in Artificial Intelligence at the University of Pennsylvania
%R MS-CIS-86-41
%I University of Pennsylvania
%K AT09 AI16

%A Susan B. Davidson
%A Mark M. Winkler
%T Conflict Resolution in Class Conflict Graph Analysis
%R MS-CIS-86-43
%I University of Pennsylvania
%K conflict resolution AI16

%A Jean H. Gallier
%A Stan Raatz
%T Extending SLD-Resolution to Equational Horn Clauses Using E-Unification
%I University of Pennsylvania
%R MS-CIS-86-44
%K AI10

%A Dale Miller
%A Amy Felty
%T An Integration of Resolution and Natural Deduction Theorem Proving
%I University of Pennsylvania
%R MS-CIS-86-47
%K AI11

%A Sharon A. Stansfield
%T A Rudimentary Active Multimodal, Intelligent System for Object
Categorization
%I University of Pennsylvania
%R MS-CIS-86-48
%K AI06

%A Mark Turner
%T Texture Discrimination by Gabor Functions
%I University of Pennsylvania
%R MS-CIS-86-51
%K AI06

%A Megumi Kameyama
%T A Property-Sharing Constraint in Centering
%I University of Pennsylvania
%R MS-CIS-86-52
%K AI02 pronoun resolution

%A Dale Miller
%T A Theory of Modules for Logic Programming
%I University of Pennsylvania
%R MS-CIS-86-53
%K AI10

%A Claire Socolovsky Caine
%T An Expert System for Marine Umbrella Liability Insurance Underwriting
%I University of Pennsylvania
%R MS-CIS-86-54
%K AA06

%A Gerald P. Stoloff
%T Lanpick -- An Expert System for Recommendation of Local Area Network
Hardware and Software Products
%I University of Pennsylvania
%R MS-CIS-86-55
%K AA08

%A Franc Solina
%T Object Recognition Using Function Based Category Models
%I University of Pennsylvania
%R MS-CIS-86-56
%K AI06

%A Robert Kaas
%T The Role of User Modelling in Intelligent Tutoring System
%I University of Pennsylvania
%R MS-CIS-86-58
%K AA07 AI08

%A Jean H. Gallier
%A Stan Raatz
%T Refutation Methods for Horn Clauses with Equality Based on Unification
%I University of Pennsylvania
%R MS-CIS-86-59
%K AI10

%A Megumi Kameyama
%T Japanese Zero Pronominal Bindings: Where Syntax and Discourse Meet
%I University of Pennsylvania
%R MS-CIS-86-60
%K AI02

%A Robert Kaas
%A Tim Finin
%T The Role of User Models in Question Answering Systems
%I University of Pennsylvania
%R MS-CIS-86-63
%K AI01 AI08 personal investment AA06

%A Aravind K. Joshi
%T An Introduction to Tree Adjoining Grammars
%I University of Pennsylvania
%R MS-CIS-86-64
%K AI06 AT08

%A Alex Pelin
%A Jean Gallier
%T Solving Word Problems in Free Algebras Using Complexity Functions
%I University of Pennsylvania
%R MS-CIS-86-65
%K AI11

%A Jugal Kalita
%A Sunish Shende
%T Generation of Natural Language Text Describing a System of
Asynchronous, Concurrent Processes
%I University of Pennsylvania
%R MS-CIS-86-66

%A Hugh F. Durrant-Whyte
%T Integration, Coordination and Control of Multi-Sensor Robot Systems
%I University of Pennsylvania
%R MS-CIS-86-67
%K AI06 AI07 blackboard AI01

%A Greg Hager
%A Hugh F. Durrant-Whyte
%T Information and Multi-Sensor Coordination
%I University of Pennsylvania
%R MS-CIS-86-68
%K AI07 AI06 H03

%A Tim Finin
%T NFL- A Novices Frame Language
%I University of Pennsylvania
%R MS-CIS-86-71
%K AT18 T01 T03

%A Bonnie Lynn Webber
%T Two Steps Closer to Event Reference
%I University of Pennsylvania
%R MS-CIS-86-74
%K AI02 AI16

%A Greg Hagar
%T Active Reduction of Uncertainty in Multi-Sensor Systems
%I University of Pennsylvania
%R MS-CIS-86-76
%K H03 O04

%A Lokendra Shastri
%T Massive Parallelism in Artificial Intelligence
%I University of Pennsylvania
%R MS-CIS-86-77
%K H03

%A Lokendra Shastri
%A Raymond L. Wairous
%T Learned Phonetic Discrimination Using Connectionistic Networks
%I University of Pennsylvania
%R MS-CIS-86-78
%K H03 AI05

%A Linda Ness
%T Reducing Linear Recursion to Transitive Closure
%I University of Texas at Austin, Department of Computer Sciences
%R TR-86-25
%K AA09 AI10
%D NOV 1986
%X shows how to deal with a recursively expressed logic program that
is designed to query a database

%A David A. Schmidt
%A Jacek Leszczylowski
%T On Developing a Logic for Program Derivation and Verification
%I Iowa State University Computer Science Department
%R TR#86-16
%D NOV 1986
%K AA08 AI10 intuitionistic type theory predicate calculus

%A James M. Bieman
%A Albert L. Baker
%A Paul M. Clites
%A David A. Gustafson
%A Austin C. Melton
%T A Standard Representation of Imperative Language Programs
%I Iowa Sate University Computer Science Department
%R TR #86-17
%D NOV 1986
%K AA08

%A Ken-Chih Liu
%A Rajshekhar Sunderraman
%T Applying an Extended Relational Model to Indefinite Deductive Databases
%I Iowa State University Computer Science Department
%R TR #86-18
%D NOV 1986
%K AI10 AA09

%A Jacek Leszczylowski
%A Jan Maluszynski
%T Logic Programming with External Procedures: Introducing S-Unification
%I Iowa State University Computer Science Department
%R TR #86-21
%D DEC 1986
%K AI10

%A Chen
%A Chi
%A Ost
%A Sabbaugh
%A Spring
%T Scheme Graphics Reference Manual
%I Indiana University Computer Science Department
%R TR 144
%D 1984
%K T01

%A Daniel P. Friedman
%A Pee-Hong Chen
%T Prototyping Data Flow by Translation Into Scheme
%I Indiana University Computer Science Department
%R TR 147
%D 1983
%K T01

%A Mitchell Wand
%T A Semantic Algebra for Logic Programming
%I Indiana University Computer Science Department
%R TR 148
%D August 1983
%K AI10

%A Kent Dybvig
%T C-Scheme Reference Manual
%I Indiana University Computer Science Department
%R TR 149
%D SEP 1983
%K T01

%A J. Barnden
%T On Short-Term Information-Processing in Connectionist Theories
%I Indiana University Computer Science Department
%R TR 152
%D JAN 1984
%K H03

%A D. Friedman
%A C. Hayes
%A E. Kohlbecker
%A M. Wand
%T Scheme 84 Interim Reference Manual
%R TR 153
%D JUN 1985
%I Indiana University Computer Science Department
%K T01

%A E. Kohlbecker
%T eu-Prolog: Reference Manual and Report
%R TR 155
%D APR 1984
%I Indiana University Computer Science Department
%K T02

%A C. D. Halpern
%T An Implementation of 2-Lisp
%R TR 160
%D JUN 1984
%I Indiana University Computer Science Department
%K T01

%A L. D. Sabbagh
%T Scheme as an Interactive Graphics Programming Environment
%R TR 166
%D FEB 1985
%I Indiana University Computer Science Department
%K T01

%A J. A. Barnden
%T Representations of Intensions, Representations as Intensions,
and Propositional Attitudes
%R TR 172
%D JUN 1985
%I Indiana University Computer Science Department
%K AI02 AI16

%A Johnathan Rees
%A W. D. Clinger
%T Revised Report on Scheme
%R TR 174
%D AUG 1986
%I Indiana University Computer Science Department
%K AI06
%$ 6.00

%A M. W. Lugowski
%T Why Artificial Intelligence is Necessarily Ad Hoc: One's Thinking/Approach/
Model/Solution Rides on One's Metaphors
%R TR 176
%D AUG 1985
%I Indiana University Computer Science Department
%K AI16
%$ 2.00

%A S. C. Kwasny
%A J. Dalby
%A R. Port
%T Rules for Automatic Mapping Between Fast and Slow Speech
%R TR 175
%D JUL 1985
%I Indiana University Computer Science Department
%K AI05

%A Matthias Felleisen
%T Transliterating Prolog into Scheme
%R TR 182
%D OCT 1985
%I Indiana University Computer Science Department
%K T01 T02

%A Christopher T. Haynes
%T Logic Continuations
%R TR 183
%D NOV 1985
%I Indiana University Computer Science Department
%K AI10

%A John A. Barnden
%T Imputations and Explications: Representational Problems in Treatments
of Propositional Attitudes
%R TR 187
%D JAN 1986
%I Indiana University Computer Science Department
%K AI16

%A Erich J. Smythe
%T The Pleasures of SINN: A System for Programming Connectionist Models
%R TR189
%D FEB 1986
%I Indiana University Computer Science Department
%K FEB 1986

%A Matthias Felleisen
%A Daniel P. Friedman
%T Control Operators, the SECD-Machine and the $lambda$-calculus
%R TR 197
%D JUN 1986
%I Indiana University Computer Science Department
%K T01

%A Eugene E. Kohlbecker
%T Syntactic Extensions in the Programming Language Lisp
%R TR 199
%D AUG 1986
%I Indiana University Computer Science Department
%K T01
%$ 12.00   (Ph. D. Dissertation)

%A Matthias Felleisen
%T A Final Scheme-Word on Landin's J-Operator
%R TR 205
%D NOV 1986
%I Indiana University Computer Science Department
%K T01

%A Bipin Indurykha
%T Analogies and Metaphors: An Interdisciplinary Perspective
%R BUCS Tech Report #86-012
%D DEC 1986
%I Boston University Department of Computer Science
%K AI08 AI16 AI02

%A Michael Siegel
%T Automatic Rule Derivation for Semantic Query Optimization
%R BUCS Tech Report #86-013
%D DEC 1986
%I Boston University Computer Science Department
%K AA09 AI01

%A Leonard Uhr
%T Toward a Computational Information-Processing Model of Object
Perception
%I University of Wisconsin-Madison, Computer Sciences Department
%R TR651
%D JUL 1986
%K AI08 AI06
%X describes what is known and is necessary for development of a model
of visual perception in humans as well as those points of information
that are lacking.

%A Matthew J. Thazhuthaveetil
%T A Structured Memory Access Architecture for LISP
%I University of Wisconsin-Madison, Computer Sciences Department
%R TR658
%D AUG 1986
%K H02 T01

%A Udi Manber
%T Using Mathematical Induction to Design Computer Algorithms
%I University of Wisconsin-Madison, Computer Sciences Department
%R TR660
%D AUG 1986
%K AA08 AI11

%A M. A. Sridhar
%T Efficient Algorithms for Multiple Pattern Matching
%I University of Wisconsin-Madison, Computer Sciences Department
%R TR661
%D AUG 1986
%K O06

%A Charles V. Steward
%A Charles R. Dyer
%T A Scheduling Algorithm for the Pipelined Image-Processing Engine
%I University of Wisconsin-Madison, Computer Sciences Department
%R TR664
%D SEP 1986
%K AI06 H03

%A Nian Li
%A Leonard Uhr
%T Comparative Timings for a Neuron Recognition Program on Serial and
Pyramid Computers
%I University of Wisconsin-Madison, Computer Sciences Department
%R TR665
%D SEP 1986
%K AA10 AI06 H03
%X a system to recognize neurons in photomicrographs

%A Gilbert Verghese
%A Shekhar Mehta
%A Charles R. Dyer
%T Image Processing Algorithms for the Pipelined Image-Processing Engine
%I University of Wisconsin-Madison, Computer Sciences Department
%R TR668
%D SEP 1986
%K local peak detection median filtering thinning Hough transform photometric
stereo AI06 O06 H03

%A Mitali Bhattacharyya
%A David Cohrs
%A Barton Miller
%T Implementation of a Visual UNIX Process Connector
%I University of Wisconsin-Madison, Computer Sciences Department
%R TR677
%D DEC 1986
%X An environment for connecting several UNIX processes. Not specifically
AI related

%A Ze-Nian Li
%A Leonard Uhr
%T Pyramid Vision Using Key Features to Integrate Image-Driven Bottom-Up
and Model-Driven Top Down Processes
%I University of Wisconsin-Madison, Computer Sciences Department
%D DEC 1986
%R TR678
%K H03 AI06

%A Charles R. Dyer
%T Multiscale Image Understanding
%I University of Wisconsin-Madison, Computer Sciences Department
%R TR679
%D DEC 1986
%K texture AI06

%A G. T. Toussaint
%T Computational Geometry and Morphology
%I McGill University, School of Computer Science
%R TR-SOCS-86.3
%D FEB 1986
%K AA10 AI06 O06
%X applications of such algorithms as hulls, medial axis, geodesic
and visibility for polygons to understanding biological shape and shape
change.

%A R. De Mori
%A L. Lam
%A M. Gilloux
%T Learning and Plan Refinement in a Knowledge-Based System for Automatic
Speech Recognition
%R TR-SOCS-86.14
%I McGill University, School of Computer Science
%D MAY 1986
%K AI09 AI04 AI05
%X experimental work on recognition of connected letters by 100 speakers

%A Heedong Ko
%A Kunwoo Lee
%T Toward a Practical Planning System for Assembly Tasks
%R Department of Computer Science File 957
%I University of Illinois at Urbana-Champaign
%D SEP 1986
%K AA26

%A Carl Thomas Uhrik
%T A Rule Exerciser for Knowledge Base Enhancement in Expert Systems
%R Department of Computer Science File 969
%I University of Illinois at Urbana-Champaign
%D SEP 1986
%K AI01 O04 AA23 AA10
%X The system has been applied to soybean diagnosis and monkey behavior
discrimination

%A Kenneth D. Forbus
%A Dedre Gentner
%T Learning Physical Domains: Toward a Theoretical Framework
%R Department of Computer Science File 1247
%I University of Illinois at Urbana-Champaign
%D DEC 1986
%K AI08 AI04

%A Steven Greenbaum
%T Input Transformations and Resolution Implementation Techniques for
Theorem Proving in First-Order Logic
%R Department of Computer Science File 1298
%I University of Illinois at Urbana-Champaign
%D SEP 1986
%K AI11
%X the aim is opposed to solve small sized problem with little or no
human guidance as opposed to other systems which are designed to
solve large problems with human guidance.  Uses priority-based search
strategy, discrimination networks and Knuth-Bendix method

%A Brian Falkenhainer
%T An Examination of the Third State in the Analogy Process: Verification-
Based Analogical Learning
%R Department of Computer Science File 1302
%I University of Illinois at Urbana-Champaign
%D OCT 1986
%K AI04 qualitative models liquid flow and heat flow

%A Y-L. Steve
%A Daniel D. Gajski
%T LES: A Layout Expert System
%R Department of Computer Science File 1308
%I University of Illinois at Urbana-Champaign
%D NOV 1986
%K AA04
%X A layout system that is competitive with human designers

%A Krish Purswani
%A Larry Rendell
%T A Probabilistic Reasoning-Based Approach to Machine Learning
%R Department of Computer Science File 1311
%I University of Illinois at Urbana-Champaign
%D DEC 1986
%K AI03 O04

%A Yoram Ofer Moses
%T Knowledge in a Distributed Environment
%D MAR 1986
%R STAN-CS-86-1120
%I Stanford University Computer Science
%K H03
%X Discusses the effects of unreliable communications on  coordination
of an expert system, the Byzantine agreement problem and the "cheating
wives" puzzle
.br
br
15.00 104 pages

%A Glenn Douglas Rennels
%T A Computational Model of Reasoning from the Clinical Literature
%D JUN 1986
%I Stanford University Computer Science
%R STAN-CS-86-1122
%K AA01 AI01
%X discusses getting information from the clinical literature into
an AI system for patient care.  Example problem is "breast cancer
management options."
.br
br
244 pages 15.00

%A H. Penny Nii
%T Blackboard Systems
%D JUN 1986
%I Stanford University Computer Science
%R STAN-CS-86-1123
%X general review of black board systems
.br
br
86 pages, 10.00

%A Daniel J. Scales
%T Efficient Matching Algorithms for the SOAR/OPS5 Production System
%D JUN 1986
%I Stanford University Computer Science
%R STAN-CS-86-1124
%K T03 AI01
%X 50 pages 10.00

%A Eric Schoen
%T The CAOS System
%D MAR 1986
%I Stanford University Computer Science
%R STAN-CS-86-1125
%K H03 O03
%X a real time Lisp distributed system for signal interpretations
.br
br
69 pages 10.00

%A Byron Davies
%T CAREL: A Visible Distributed Lisp
%D MAR 1986
%R STAN-CS-86-1126
%I Stanford University Computer Science
%K H02 H03 T01
%X A system programming language that runs on the TI Explorer that
includes real time display of the processor activity and data
communications; useful as an educational tool
.br
br
15 pages 5.00

%A Yonathan Malachi
%T A Timely Resolution
%D MAR 1986
%R STAN-CS-86-1127
%I Stanford University Computer Science
%K AI11 AI10 T01 T02 H03 TABLOG unification
%X 15.00 145 pages

%A Evan R. Cohn
%A Ramsey W. Haddad
%T Beta Operations: Efficient Implementation of a Primitive Parallel Operation
%D AUG 1986
%R STAN-CS-86-1129
%I Stanford University Computer Science
%K H03
%X The Beta Operation can be performed in O(log N + log **2 M) time
on a hypercube where N is the size of the input and M is the size
of the output.
.br
br
5.00, 18 pages

%A Vishvjit S. Nalwa
%A Thomas O. Binford
%T On Detecting Edges
%R STAN-CS-86-1130
%D MAR 1986
%I Stanford University Computer Science
%K AI06
%X Proposed method will localize edges to within a thilrd of a pixel
if step-size over noise ratio > 2.5
.br
br
50 pages 10.00

%A Yehoshua Sagiv
%T Optimizing Datalog Programs
%R STAN-CS-86-1132
%D MAR 1986
%I Stanford University Computer Science
%K AI10
%X Prolog programs without function symbols are optimized.  Also defines
a new form of equivalence under which such programs can be compared.
.br
br
30 pages, 50.00

%A Richard James Treitel
%T Sequentialization of Logic Programs
%R STAN-CS-86-1135
%D NOV 1986
%I Stanford University Computer Science
%K AI10
%X 16 pages 15.00

%A Harold Brown
%A Erich Schoen
%A Bruce Delogi
%T An Experiment in Knowledge-based Signal Understanding Using Parallel
Architectures
%R STAN-CS-86-1136
%D OCT 1986
%I Stanford University Computer Science
%K H03 AA18 T01
%X System was tested on radar emissions from air craft
.br
br
36 pages 5.00

------------------------------

End of AIList Digest
********************